.freeprivacypolicy-com---palette-light.freeprivacypolicy-com---nb {
	background-color: #e22121!important;
	color: #fff!important;
}
.freeprivacypolicy-com---nb-simple {
	top: auto!important;
	bottom: 0!important;
	position: fixed!important;
	width: 600px!important;
	max-width: 100%!important;
	margin: 0 auto!important;
	left: 0!important;
	right: 0!important;
}
.freeprivacypolicy-com---nb .cc-nb-main-container {
	padding: 1.25rem 1.75rem 1.25rem 1.75rem !important;
}
.freeprivacypolicy-com---reset p {
	margin-bottom: .25rem!important;
}
.freeprivacypolicy-com---palette-light .cc-nb-title {
	color: #fff!important;
}
.freeprivacypolicy-com---palette-light .cc-nb-text {
	color: #fff!important;
}
.freeprivacypolicy-com---palette-light .cc-nb-buttons-container {
	position: relative!important;
	padding-top: 10px;
}
.freeprivacypolicy-com---palette-light .cc-nb-okagree {
	right: 0!important;
	position: absolute!important;
	font-size: 16px!important;
	color: #e22121!important;
	background-color: #fff!important;
	text-transform: uppercase;
}
.freeprivacypolicy-com---palette-light .cc-nb-reject {
	position: absolute!important;
	right: 140px!important;
	font-size: 16px!important;
	color: #fff!important;
	background-color: #8b1212!important;
	text-transform: uppercase;
}
.freeprivacypolicy-com---palette-light .cc-nb-changep {
	background: transparent!important;
	color: #fff!important;
	padding-left: 0!important;
	font-size: 16px!important;
	text-transform: uppercase;
}
.freeprivacypolicy-com---palette-light .cc-nb-okagree:hover,
.freeprivacypolicy-com---palette-light .cc-nb-okagree:focus,
.freeprivacypolicy-com---palette-light .cc-nb-okagree:active,
.freeprivacypolicy-com---palette-light .cc-nb-reject:hover,
.freeprivacypolicy-com---palette-light .cc-nb-reject:focus,
.freeprivacypolicy-com---palette-light .cc-nb-reject:active,
.freeprivacypolicy-com---palette-light .cc-nb-changep:hover,
.freeprivacypolicy-com---palette-light .cc-nb-changep:focus,
.freeprivacypolicy-com---palette-light .cc-nb-changep:active,
.freeprivacypolicy-com---palette-light .cc-cp-foot-save {
	box-shadow: none!important;
	outline: 0!important;
}
.freeprivacypolicy-com---pc-dialog .cc-pc-head-title-text {

}
.freeprivacypolicy-com---pc-dialog .cc-pc-head-title-headline {

}
.freeprivacypolicy-com---pc-dialog .cc-cp-body-content-entry-title {

}
.freeprivacypolicy-com---pc-dialog .cc-cp-body-content-entry-text {

}
.freeprivacypolicy-com---pc-dialog .cc-cp-body-tabs-item-link {

	font-size: 15px!important;
}
.freeprivacypolicy-com---pc-dialog input[type="checkbox"].cc-custom-checkbox + label {

}
.freeprivacypolicy-com---palette-light .cc-cp-foot-save {
	font-size: 16px!important;
	color: #fff!important;
	background-color: #8b1212!important;
	text-transform: uppercase;
	position: relative;
}
.freeprivacypolicy-com---pc-dialog .cc-cp-body-tabs {
	width: 155px;
	min-width: 155px;
}
@media (max-width: 480px) {
	.freeprivacypolicy-com---palette-light .cc-nb-buttons-container {
		padding-top: 40px!important;
		margin-bottom: 25px!important;
	}
	.freeprivacypolicy-com---nb .cc-nb-okagree, .freeprivacypolicy-com---nb .cc-nb-reject, .freeprivacypolicy-com---nb .cc-nb-changep {
		width: initial!important;
	}
	.freeprivacypolicy-com---palette-light .cc-nb-changep {
		margin-top: -40px!important;
	}
	.freeprivacypolicy-com---nb-simple {
		height: initial!important;
	}
	.freeprivacypolicy-com---nb .cc-nb-title {
		font-size: 20px!important;
	}
	.freeprivacypolicy-com---nb .cc-nb-text {
		font-size: 15px!important;
	}
	.freeprivacypolicy-com---palette-light .cc-nb-reject {
		font-size: 15px!important;
	}
	.freeprivacypolicy-com---palette-light .cc-nb-okagree {
		font-size: 15px!important;
	}
	.freeprivacypolicy-com---palette-light .cc-nb-changep {
		font-size: 15px!important;
	}
}
